## doxygen 1.6.1

=== doc/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
#
# 
#
# Copyright (C) 1997-2008 by Dimitri van Heesch.
#
# Permission to use, copy, modify, and distribute this software and its
# documentation under the terms of the GNU General Public License is hereby 
# granted. No representations are made about the suitability of this software 
# for any purpose. It is provided "as is" without express or implied warranty.
# See the GNU General Public License for more details.
#
# Documents produced by Doxygen are derivative works derived from the
# input used in their production; they are not affected by this license.

all: language FORCE
	DOXYGEN_DOCDIR=$(DOXYDOCS); \
	export DOXYGEN_DOCDIR; \
        VERSION=$(VERSION) ; \
	export VERSION; \
	$(DOXYGEN)/bin/doxygen
	@rm -f ../latex/refman.tex
	@cp doxygen_logo*.gif ../html
	@cp Makefile.latex ../latex/Makefile
	@sed -e "s/\$$VERSION/$(VERSION)/g" doxygen_manual.tex >../latex/doxygen_manual.tex
	@sed -e "s/\$$VERSION/$(VERSION)/g" doxygen.sty >../latex/doxygen.sty 
	@epstopdf doxygen_logo.eps --outfile=../latex/doxygen_logo.pdf

clean: 
	rm -rf ../html ../latex *.bak 

language: language.doc 

language.doc: $(wildcard ../src/translator*.h) maintainers.txt language.tpl translator.py
	python translator.py

FORCE:

=== examples/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot

all: class/html/index.html \
     define/html/index.html \
     enum/html/index.html \
     file/html/index.html \
     func/html/index.html \
     page/html/index.html \
     relates/html/index.html \
     author/html/index.html \
     par/html/index.html \
     overload/html/index.html \
     example/html/index.html \
     include/html/index.html \
     qtstyle/html/index.html \
     jdstyle/html/index.html \
     structcmd/html/index.html \
     autolink/html/index.html \
     restypedef/html/index.html \
     afterdoc/html/index.html \
     template/html/index.html \
     tag/html/index.html \
     group/html/index.html \
     diagrams/html/index.html \
     memgrp/html/index.html \
     docstring/html/index.html \
     pyexample/html/index.html \
     mux/html/index.html \
     manual/html/index.html

clean:
	rm -rf  class define enum file func page relates author \
                par overload example include qtstyle jdstyle structcmd \
		autolink tag restypedef afterdoc template tag group diagrams \
		memgrp docstring pyexample mux manual

class/html/index.html: class.h class.cfg
	$(DOXYGEN)/bin/doxygen class.cfg

define/html/index.html: define.h define.cfg
	$(DOXYGEN)/bin/doxygen define.cfg

enum/html/index.html: enum.h enum.cfg
	$(DOXYGEN)/bin/doxygen enum.cfg

file/html/index.html: file.h file.cfg
	$(DOXYGEN)/bin/doxygen file.cfg

func/html/index.html: func.h func.cfg
	$(DOXYGEN)/bin/doxygen func.cfg

page/html/index.html: page.doc page.cfg
	$(DOXYGEN)/bin/doxygen page.cfg

relates/html/index.html: relates.cpp relates.cfg
	$(DOXYGEN)/bin/doxygen relates.cfg

author/html/index.html: author.cpp author.cfg
	$(DOXYGEN)/bin/doxygen author.cfg

par/html/index.html: par.cpp par.cfg
	$(DOXYGEN)/bin/doxygen par.cfg

overload/html/index.html: overload.cpp overload.cfg
	$(DOXYGEN)/bin/doxygen overload.cfg

example/html/index.html: example.cpp example_test.cpp example.cfg 
	$(DOXYGEN)/bin/doxygen example.cfg

include/html/index.html: include.cpp example_test.cpp include.cfg 
	$(DOXYGEN)/bin/doxygen include.cfg

qtstyle/html/index.html: qtstyle.cpp qtstyle.cfg 
	$(DOXYGEN)/bin/doxygen qtstyle.cfg

jdstyle/html/index.html: jdstyle.cpp jdstyle.cfg 
	$(DOXYGEN)/bin/doxygen jdstyle.cfg

structcmd/html/index.html: structcmd.h structcmd.cfg 
	$(DOXYGEN)/bin/doxygen structcmd.cfg

autolink/html/index.html: autolink.cpp autolink.cfg 
	$(DOXYGEN)/bin/doxygen autolink.cfg

tag/html/index.html: tag.cpp tag.cfg example/html/index.html
	$(DOXYGEN)/bin/doxygen tag.cfg
#	sed -e "1,1s#perl#$(PERL)#g" tag/html/installdox >tag/html/installdox.perl
#	cd tag/html ; $(PERL) installdox.perl -lexample.tag@../../example/html

restypedef/html/index.html: restypedef.cpp restypedef.cfg 
	$(DOXYGEN)/bin/doxygen restypedef.cfg

afterdoc/html/index.html: afterdoc.h afterdoc.cfg
	$(DOXYGEN)/bin/doxygen afterdoc.cfg

template/html/index.html: templ.cpp templ.cfg
	$(DOXYGEN)/bin/doxygen templ.cfg

group/html/index.html: group.cpp group.cfg
	$(DOXYGEN)/bin/doxygen group.cfg

memgrp/html/index.html: memgrp.cpp memgrp.cfg
	$(DOXYGEN)/bin/doxygen memgrp.cfg

pyexample/html/index.html: pyexample.py pyexample.cfg
	$(DOXYGEN)/bin/doxygen pyexample.cfg

mux/html/index.html: mux.vhdl mux.cfg
	$(DOXYGEN)/bin/doxygen mux.cfg

manual/html/index.html: manual.c manual.cfg
	$(DOXYGEN)/bin/doxygen manual.cfg

docstring/html/index.html: docstring.py docstring.cfg
	$(DOXYGEN)/bin/doxygen docstring.cfg

diagrams/html/index.html: diagrams_a.h diagrams_b.h diagrams_c.h diagrams_d.h diagrams_e.h diagrams.cfg
ifneq ($(HAVE_DOT),)
	$(DOXYGEN)/bin/doxygen diagrams.cfg
endif

=== libmd5/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
all: Makefile.libmd5 
	$(MAKE) -f Makefile.libmd5

clean: Makefile.libmd5 
	$(MAKE) -f Makefile.libmd5 clean

distclean: clean
	$(RM) -f Makefile.libmd5 libmd5.pro Makefile 

tmake:
	$(ENV) $(PERL) $(TMAKE) libmd5.pro >Makefile.libmd5

Makefile.libmd5: libmd5.pro
	$(ENV) $(PERL) $(TMAKE) libmd5.pro >Makefile.libmd5

install:

=== qtools/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
#
# 
#
# Copyright (C) 1997-2000 by Dimitri van Heesch.
# 
# Permission to use, copy, modify, and distribute this software and its
# documentation under the terms of the GNU General Public License is hereby 
# granted. No representations are made about the suitability of this software 
# for any purpose. It is provided "as is" without express or implied warranty.
# See the GNU General Public License for more details.
# 
# Documents produced by Doxygen are derivative works derived from the
# input used in their production; they are not affected by this license.
# 

all: Makefile.qtools Makefile
	$(MAKE) -f Makefile.qtools    $@

Makefile.qtools: qtools.pro 
	$(ENV) $(PERL) $(TMAKE) qtools.pro >Makefile.qtools

tmake: 
	$(ENV) $(PERL) $(TMAKE) qtools.pro >Makefile.qtools

clean: Makefile.qtools 
	$(MAKE) -f Makefile.qtools    clean 

distclean: clean

FORCE:

=== src/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot

#
# $Id: Makefile.in,v 1.4 2001/03/19 19:27:39 root Exp $
#
# Copyright (C) 1997-2008 by Dimitri van Heesch.
# 
# Permission to use, copy, modify, and distribute this software and its
# documentation under the terms of the GNU General Public License is hereby 
# granted. No representations are made about the suitability of this software 
# for any purpose. It is provided "as is" without express or implied warranty.
# See the GNU General Public License for more details.
# 
# Documents produced by Doxygen are derivative works derived from the
# input used in their production; they are not affected by this license.
# 

all: Makefile.libdoxygen Makefile.libdoxycfg Makefile.doxygen Makefile.doxytag Makefile
	$(MAKE) -f Makefile.libdoxycfg PERL=$(PERL) $@
	$(MAKE) -f Makefile.libdoxygen PERL=$(PERL) $@
	$(MAKE) -f Makefile.doxygen    PERL=$(PERL) $@
	$(MAKE) -f Makefile.doxytag    PERL=$(PERL) $@

Makefile.libdoxygen: libdoxygen.pro libdoxygen.t 
	$(ENV) $(PERL) $(TMAKE) libdoxygen.pro >Makefile.libdoxygen

Makefile.libdoxycfg: libdoxycfg.pro libdoxycfg.t 
	$(ENV) $(PERL) $(TMAKE) libdoxycfg.pro >Makefile.libdoxycfg

Makefile.doxygen: doxygen.pro 
	$(ENV) $(PERL) $(TMAKE) doxygen.pro >Makefile.doxygen

Makefile.doxytag: doxytag.pro doxytag.t 
	$(ENV) $(PERL) $(TMAKE) doxytag.pro >Makefile.doxytag

tmake: 
	$(ENV) $(PERL) $(TMAKE) libdoxygen.pro >Makefile.libdoxygen
	$(ENV) $(PERL) $(TMAKE) libdoxycfg.pro >Makefile.libdoxycfg
	$(ENV) $(PERL) $(TMAKE) doxygen.pro >Makefile.doxygen
	$(ENV) $(PERL) $(TMAKE) doxytag.pro >Makefile.doxytag

clean: Makefile.libdoxygen Makefile.libdoxycfg Makefile.doxygen Makefile.doxytag 
	$(MAKE) -f Makefile.libdoxygen clean 
	$(MAKE) -f Makefile.libdoxycfg clean 
	$(MAKE) -f Makefile.doxygen    clean 
	$(MAKE) -f Makefile.doxytag    clean

distclean: clean
	-$(RM) scanner.cpp code.cpp config.cpp pre.cpp ce_lex.cpp \
               ce_parse.cpp ce_parse.h doxytag.cpp tag.cpp commentscan.cpp \
	       declinfo.cpp defargs.cpp commentcnv.cpp doctokenizer.cpp \
	       pycode.cpp pyscanner.cpp fortrancode.cpp fortranscanner.cpp \
	       vhdlscanner.cpp vhdlcode.cpp

FORCE:

=== addon/doxywizard/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
#
# 
#
# Copyright (C) 1997-2008 by Dimitri van Heesch.
# 
# Permission to use, copy, modify, and distribute this software and its
# documentation under the terms of the GNU General Public License is hereby 
# granted. No representations are made about the suitability of this software 
# for any purpose. It is provided "as is" without express or implied warranty.
# See the GNU General Public License for more details.
# 

QMAKE=qmake

all: Makefile.doxywizard  
	$(MAKE) -f Makefile.doxywizard 

Makefile.doxywizard: doxywizard.pro
	$(QMAKE) doxywizard.pro -o Makefile.doxywizard

qmake: 
	$(QMAKE) doxywizard.pro -o Makefile.doxywizard

clean: Makefile.doxywizard 
	$(MAKE) -f Makefile.doxywizard clean 

distclean: Makefile.doxywizard
	$(MAKE) -f Makefile.doxywizard distclean 
	$(RM) Makefile.doxywizard

install:
	$(INSTTOOL) -d $(INSTALL)/bin	
	$(INSTTOOL) -m 755 ../../bin/doxywizard $(INSTALL)/bin	
	$(INSTTOOL) -d $(INSTALL)/$(MAN1DIR)
	cat ../../doc/doxywizard.1 | sed -e "s/DATE/$(DATE)/g" -e "s/VERSION/$(VERSION)/g" > doxywizard.1
	$(INSTTOOL) -m 644 doxywizard.1 $(INSTALL)/$(MAN1DIR)/doxywizard.1
	rm doxywizard.1

FORCE:

=== addon/doxmlparser/src/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
all clean depend: Makefile.doxmlparser 
	$(MAKE) -f Makefile.doxmlparser $@

distclean: clean
	$(RM) -rf Makefile.doxmlparser doxmlparser.pro Makefile obj

tmake:
	$(ENV) $(PERL) $(TMAKE) doxmlparser.pro >Makefile.doxmlparser

Makefile.doxmlparser: doxmlparser.pro
	$(ENV) $(PERL) $(TMAKE) doxmlparser.pro >Makefile.doxmlparser

install:

=== addon/doxmlparser/test/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
all clean depend: Makefile.xmlparse 
	$(MAKE) -f Makefile.xmlparse $@

distclean: clean
	$(RM) -rf Makefile.xmlparse xmlparse.pro Makefile obj

tmake:
	$(ENV) $(PERL) $(TMAKE) xmlparse.pro >Makefile.xmlparse

Makefile.xmlparse: xmlparse.pro
	$(ENV) $(PERL) $(TMAKE) xmlparse.pro >Makefile.xmlparse

install:

=== addon/doxmlparser/examples/metrics/Makefile ===
#
# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /Developer/usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.6.0
INSTALL   = /usr/local
INSTTOOL  = /sw/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /Developer/qt
HAVE_DOT  = /usr/local/bin/dot
all clean depend: Makefile.metrics 
	$(MAKE) -f Makefile.metrics $@

distclean: clean
	$(RM) -rf Makefile.metrics metrics.pro Makefile obj

tmake:
	$(ENV) $(PERL) $(TMAKE) metrics.pro >Makefile.metrics

Makefile.metrics: metrics.pro
	$(ENV) $(PERL) $(TMAKE) metrics.pro >Makefile.metrics

install:

## doxygen 1.7.1

=== doc/Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.1
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /usr/bin/install
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = 
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 #
 # 
 #

=== libmd5/Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.1
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /usr/bin/install
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = 
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 all: Makefile.libmd5 
 	$(MAKE) -f Makefile.libmd5

=== qtools/Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Jun 25 11:08:34 CEST 2010
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.1
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /usr/bin/install
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = 
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 #
 # 
 #

=== src/Makefile ===
--- 
+++ 
@@ -1,27 +1,28 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Jun 25 11:08:34 CEST 2010
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.1
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /usr/bin/install
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = 
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 
 #
 # $Id: Makefile.in,v 1.4 2001/03/19 19:27:39 root Exp $
 #
-# Copyright (C) 1997-2008 by Dimitri van Heesch.
+# Copyright (C) 1997-2010 by Dimitri van Heesch.
 # 
 # Permission to use, copy, modify, and distribute this software and its
 # documentation under the terms of the GNU General Public License is hereby

=== addon/doxmlparser/test/Makefile ===
#
# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /opt/local/bin/gmake
PERL      = /opt/local/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.7.1
INSTALL   = /usr/local
INSTTOOL  = /usr/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = 
HAVE_DOT  = /usr/local/bin/dot
MKSPECS   = -spec macx-g++
all clean depend: Makefile.xmlparse 
	$(MAKE) -f Makefile.xmlparse $@

distclean: clean
	$(RM) -rf Makefile.xmlparse xmlparse.pro Makefile obj

tmake:
	$(ENV) $(PERL) $(TMAKE) xmlparse.pro >Makefile.xmlparse

Makefile.xmlparse: xmlparse.pro
	$(ENV) $(PERL) $(TMAKE) xmlparse.pro >Makefile.xmlparse

install:

=== addon/doxmlparser/examples/metrics/Makefile ===
#
# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /opt/local/bin/gmake
PERL      = /opt/local/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.7.1
INSTALL   = /usr/local
INSTTOOL  = /usr/bin/install
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = 
HAVE_DOT  = /usr/local/bin/dot
MKSPECS   = -spec macx-g++
all clean depend: Makefile.metrics 
	$(MAKE) -f Makefile.metrics $@

distclean: clean
	$(RM) -rf Makefile.metrics metrics.pro Makefile obj

tmake:
	$(ENV) $(PERL) $(TMAKE) metrics.pro >Makefile.metrics

Makefile.metrics: metrics.pro
	$(ENV) $(PERL) $(TMAKE) metrics.pro >Makefile.metrics

install:

## doxygen 1.7.3

=== debian/changelog ===
doxygen (1.7.3-6ubuntu1) natty; urgency=low

  * Add "table" option for latex package "xcolor" in generated doxygen.sty.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Mar 2011 11:06:11 +0200

doxygen (1.7.3-6) unstable; urgency=low

  * Update doxygen_direct_dot_run.diff (Mattias Ellert). Closes: #618433.
  * Disable the doxygen_direct_dot_run.diff patch, race conditions should
    be fixed in 1.7.x releases.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Mar 2011 14:50:57 +0100

doxygen (1.7.3-5) unstable; urgency=low

  * Let doxygen depend on doxygen-latex for some time, until packages
    explicitly build-depend on doxygen-latex.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Mar 2011 16:12:07 +0100

doxygen (1.7.3-4) experimental; urgency=low

  * Build a dependency package adding dependencies for all LaTeX packages
    required to build documents using the default stylesheet.

 -- Matthias Klose <doko@debian.org>  Thu, 20 Jan 2011 02:51:40 +0100

doxygen (1.7.3-3) experimental; urgency=low

  * Recommend latex-xcolor and texlive-latex-base, unconditionally
    used for documentation generated in LaTeX.
  * Build with -g. Closes: #605586.
  * COMPACT_LATEX is fixed in 1.7.3. Closes: #606276.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Jan 2011 10:40:27 +0100

doxygen (1.7.3-2) experimental; urgency=low

  * Fix build failure with qmake-qt3. Closes: #602814.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Jan 2011 16:02:36 +0100

doxygen (1.7.3-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Jan 2011 23:59:47 +0100

doxygen (1.7.2-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Nov 2010 06:08:08 +0100

doxygen (1.7.1-2) unstable; urgency=low

  * Don't use threads for the `dot' runs (Petr Salinger).
    Closes: #591648, #593317.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Aug 2010 04:13:43 +0200

doxygen (1.7.1-1) unstable; urgency=low

  * New upstream version. Closes: #588702.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jul 2010 14:54:16 +0200

doxygen (1.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 09 Mar 2010 23:25:03 +0000

doxygen (1.6.2+20100208-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to a svn snapshot to fix release critical bugs.
    Closes: #564243, #564338, #564703.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 09 Feb 2010 10:11:43 +0100

doxygen (1.6.2-1) unstable; urgency=low

  * New upstream version.
  * Build-depend-indep on texlive-font-utils. Closes: #562335.
  * Build again doxywizrd. Closes: #556263.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Dec 2009 18:18:06 +0100

doxygen (1.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Aug 2009 14:44:53 +0200

doxygen (1.6.0-1) unstable; urgency=low

  * New upstream version.
  * Upstream did remove the support for png images, remove the corresponding
    debian system-libpng patch.
  * Don't build doxywizard-gui, currently fails to build.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Aug 2009 22:39:59 +0200

doxygen (1.5.9-1) unstable; urgency=low

  * New upstream version.
  * Let doxygen recommend texlive-extra-utils for epstopdf. Closes: #488833.
  * Don't apply the gd-renderer patch. Closes: #477364.
  * Accept additional values known by `dot -T' for DOT_IMAGE_FORMAT.
  * Set the default for DOT_MULTI_TARGET to true.

 -- Matthias Klose <doko@debian.org>  Sat, 02 May 2009 15:34:44 +0200

doxygen (1.5.8-1.1) unstable; urgency=low

  * Non-maintainer upload to fix Segmentation Fault.
  * Applied patch from Gentoo to fix a Segmentation Fault as 
    debian/patches/path-prefix.dpatch.  Thanks to Martin von Gagern for 
    the patch and Leandro Lucarella for the pointer.  Closes: #518031

 -- Margarita Manterola <marga@debian.org>  Tue, 28 Apr 2009 13:01:30 +0000

doxygen (1.5.8-1) unstable; urgency=low

  * New upstream version.
  * Build-depend on libqt4-dev.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Mar 2009 18:03:23 +0100

doxygen (1.5.7.1-0ubuntu2) jaunty; urgency=low

  * Build-depend on texlive-latex-recommended.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Nov 2008 07:23:32 +0100

doxygen (1.5.7.1-0ubuntu1) jaunty; urgency=low

  * New upstream version.
  * Adjust build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Nov 2008 06:13:35 +0100

doxygen (1.5.6-2) unstable; urgency=low

  * Reenable the gd-renderer patch.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Jun 2008 22:18:27 +0200

doxygen (1.5.6-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 26 May 2008 23:01:34 +0200

doxygen (1.5.5-2) unstable; urgency=low

  * Merge from Ubuntu:
    - Fix crash with empty column cells. LP: #129040.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Feb 2008 06:15:20 +0100

doxygen (1.5.5-1) unstable; urgency=low

  * New upstream version.
    - Allow documentation of template parameters. Closes: #227864.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Feb 2008 01:17:48 +0100

doxygen (1.5.4-1) unstable; urgency=low

  * New upstream version.
  * Update conflict with older graphviz package (closes: #450938).

 -- Matthias Klose <doko@debian.org>  Sat, 01 Dec 2007 14:32:30 +0100

doxygen (1.5.3-20071020-1) unstable; urgency=low

  * New upstream version from CVS.
  * Avoid large images by using the gd renderer (Cyril Brulebois). Closes: #444147.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Oct 2007 12:22:14 +0200

doxygen (1.5.3-1) unstable; urgency=low

  * New upstream version. Fixes:
    - Doxygen gets confused by template typedefs that contain parenthesis.
      Closes: #267406.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Jul 2007 17:49:56 +0200

doxygen (1.5.2-20070723-1) unstable; urgency=low

  * New upstream version from CVS.


=== debian/control ===
Source: doxygen
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5), libqt4-dev, flex, bison (>= 1.875a), python
Build-Depends-Indep: texlive-fonts-recommended, texlive-generic-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-extra-utils, texlive-font-utils, ghostscript, graphviz
Standards-Version: 3.9.1

Package: doxygen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, doxygen-latex
Recommends: doxygen-latex
Suggests: doxygen-doc, doxygen-gui, graphviz
Conflicts: graphviz (<< 1.12)
Description: Documentation system for C, C++, Java, Python and other languages
 Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
 and to some extent PHP, C#, and D.  It can generate an on-line class browser
 (in HTML) and/or an off-line reference manual (in LaTeX) from a set of
 documented source files. There is also support for generating man pages
 and for converting the generated output into Postscript, hyperlinked PDF
 or compressed HTML.  The documentation is extracted directly from the sources.
 .
 Install the doxygen-latex package to build LaTeX based documents.

Package: doxygen-latex
Architecture: all
Depends: doxygen (>= ${source:Version}), ${misc:Depends}, texlive-extra-utils, texlive-latex-extra, latex-xcolor
Description: Documentation system for C, C++, Java, Python and other languages
 Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
 and to some extent PHP, C#, and D.  It can generate an on-line class browser
 (in HTML) and/or an off-line reference manual (in LaTeX) from a set of
 documented source files.
 .
 This dependency package adds dependencies for all LaTeX packages required
 to build documents using the default stylesheet.

Package: doxygen-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: doxygen
Section: doc
Provides: doxygen-docs
Replaces: doxygen (<< 1.2.14), doxygen-docs
Conflicts: doxygen-docs
Description: Documentation for doxygen
 Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
 and to some extent PHP, C#, and D.  It can generate an on-line class browser
 (in HTML) and/or an off-line reference manual (in LaTeX) from a set of
 documented source files. There is also support for generating man pages
 and for converting the generated output into Postscript, hyperlinked PDF
 or compressed HTML.  The documentation is extracted directly from the sources. 
 .
 This package contains the documentation for doxygen.

Package: doxygen-gui
Architecture: any
Depends: doxygen, ${shlibs:Depends}, ${misc:Depends}
Suggests: doxygen-doc
Replaces: doxygen (<< 1.2.14)
Description: GUI configuration tool for doxygen
 Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
 and to some extent PHP, C#, and D.  It can generate an on-line class browser
 (in HTML) and/or an off-line reference manual (in LaTeX) from a set of
 documented source files. There is also support for generating man pages
 and for converting the generated output into Postscript, hyperlinked PDF
 or compressed HTML.  The documentation is extracted directly from the sources. 
 .
 This package contains doxywizard, a GUI configuration tool for doxygen.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_OPTIONS=
export QTDIR=/usr/share/qt4/QtGui

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
with_doxywizard := yes
ifeq ($(DEB_BUILD_ARCH),hurd-i386)
  with_doxywizard := no
endif

CFLAGS+=$(if $(findstring debug,$(DEB_BUILD_OPTIONS)),-g)
CFLAGS+=$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
ifeq ($(with_doxywizard),yes)
  CONFIGUREFLAGS+=--with-doxywizard
endif
CONFIGUREFLAGS+=--dot /usr/bin/dot
CONFIGUREFLAGS+=--install /usr/bin/install

configure: configure-stamp
configure-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure $(CONFIGUREFLAGS)
	sed -i 's/^TMAKE_MOC *=.*/TMAKE_MOC = moc/' addon/doxywizard/doxywizard.pro
	touch $@

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	TMAKE_CFLAGS_RELEASE="-g -O2" $(MAKE) QMAKE=/usr/bin/qmake-qt4
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f configure-stamp build-stamp install*stamp
	rm -rf qt
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f qtools/Makefile.qtools
	dh_clean

uninstall:
	dh_testdir
	dh_testroot
	rm -f install*stamp
	dh_clean -k

install-indep: install-arch
install-indep: install-indep-stamp
install-indep-stamp: DH_OPTIONS=-i
install-indep-stamp: INSDIR=$(shell pwd)/debian/doxygen/usr
install-indep-stamp: DOCDIR=$(shell pwd)/debian/doxygen-doc/usr/share/doc/doxygen
install-indep-stamp:
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) install_docs \
		INSTALL=$(INSDIR) DOCDIR=$(DOCDIR) MAN1DIR=share/man/man1
	-find debian -name .cvsignore -o -name CVS | xargs rm -rf
	touch $@

install-arch: build
install-arch: install-arch-stamp
install-arch-stamp: DH_OPTIONS=-a
install-arch-stamp: INSDIR=$(shell pwd)/debian/doxygen/usr
install-arch-stamp: DOCDIR=$(shell pwd)/debian/doxygen/usr/share/doc/doxygen
install-arch-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install \
		INSTALL=$(INSDIR) DOCDIR=$(DOCDIR) MAN1DIR=share/man/man1
ifeq ($(with_doxywizard),yes)
	dh_movefiles -Ndoxygen --sourcedir=debian/doxygen \
		usr/bin/doxywizard \
		usr/share/man/man1/doxywizard.1
endif
	-find debian -name .cvsignore -o -name CVS | xargs rm -rf
	touch $@

install: install-indep install-arch

binary-indep: DH_OPTIONS=-i
binary-indep: install-indep
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_strip
	dh_link
	dh_compress -X.pdf
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

ifeq ($(with_doxywizard),yes)
binary-arch: DH_OPTIONS=-a
else
binary-arch: DH_OPTIONS=-a -Ndoxygen-gui
endif
binary-arch: install-arch
	dh_testdir
	dh_testroot
	dh_installdocs LANGUAGE.HOWTO PLATFORMS README VERSION
	dh_installman
	dh_installchangelogs 
	dh_strip
	dh_link
	dh_installmenu
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: configure build clean uninstall
.PHONY: install-arch install-indep install
.PHONY: binary-arch binary-indep binary

## doxygen 1.7.4

=== qtools/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:34 CEST 2010
+# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,12 +10,12 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.3
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 #

=== addon/doxywizard/Makefile ===
--- 
+++ 
@@ -1,26 +1,27 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.3
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 #
 # 
 #
-# Copyright (C) 1997-2008 by Dimitri van Heesch.
+# Copyright (C) 1997-2011 by Dimitri van Heesch.
 # 
 # Permission to use, copy, modify, and distribute this software and its
 # documentation under the terms of the GNU General Public License is hereby 
@@ -29,7 +30,7 @@
 # See the GNU General Public License for more details.
 # 
 
-QMAKE=qmake
+QMAKE=qmake $(MKSPECS)
 
 all: Makefile.doxywizard  
 	$(MAKE) -f Makefile.doxywizard

=== addon/doxmlparser/examples/metrics/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
+# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,12 +10,12 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.3
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 all clean depend: Makefile.metrics

=== debian/changelog ===
doxygen (1.7.4-4) unstable; urgency=low

  * doxygen-latex: Depend on texlive-font-utils. Closes: #636315.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Aug 2011 16:43:34 +0200

doxygen (1.7.4-3) unstable; urgency=low

  * doxygen: Drop the dependency on doxygen-latex. Closes: #616351, #619902.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jul 2011 12:10:11 +0200

doxygen (1.7.4-2) unstable; urgency=low

  * Re-enable the doxygen_direct_dot_run.diff patch, still issues on
    armel. Closes: #627494.
  * Only include jquery.js in generated output when needed (Chris Butler).
    Closes: #622147.
  * Include jquery.js source in debian/; add jquery.js license.
    Closes: #625956.

 -- Matthias Klose <doko@debian.org>  Mon, 23 May 2011 20:07:07 +0200

doxygen (1.7.4-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Mar 2011 01:32:10 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5), libqt4-dev, flex, bison (>= 1.875a), python
 Build-Depends-Indep: texlive-fonts-recommended, texlive-generic-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-extra-utils, texlive-font-utils, ghostscript, graphviz
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: doxygen
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, doxygen-latex
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: doxygen-latex
 Suggests: doxygen-doc, doxygen-gui, graphviz
 Conflicts: graphviz (<< 1.12)
@@ -24,7 +24,7 @@
 
 Package: doxygen-latex
 Architecture: all
-Depends: doxygen (>= ${source:Version}), ${misc:Depends}, texlive-extra-utils, texlive-latex-extra, latex-xcolor
+Depends: doxygen (>= ${source:Version}), ${misc:Depends}, texlive-extra-utils, texlive-latex-extra, latex-xcolor, texlive-font-utils
 Description: Documentation system for C, C++, Java, Python and other languages
  Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
  and to some extent PHP, C#, and D.  It can generate an on-line class browser

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 with_doxywizard := yes
-ifeq ($(DEB_BUILD_ARCH),hurd-i386)
+ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386))
   with_doxywizard := no
 endif

## doxygen 1.7.6

=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,18 +10,18 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 #
 # 
 #
-# Copyright (C) 1997-2008 by Dimitri van Heesch.
+# Copyright (C) 1997-2011 by Dimitri van Heesch.
 #
 # Permission to use, copy, modify, and distribute this software and its
 # documentation under the terms of the GNU General Public License is hereby

=== examples/Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 
 all: class/html/index.html \
      define/html/index.html \
@@ -43,14 +44,18 @@
      memgrp/html/index.html \
      docstring/html/index.html \
      pyexample/html/index.html \
+     tclexample/html/index.html \
      mux/html/index.html \
-     manual/html/index.html
+     manual/html/index.html 
+
+# Disabled since it is broken :-(
+#     dbusxml/html/index.html
 
 clean:
 	rm -rf  class define enum file func page relates author \
                 par overload example include qtstyle jdstyle structcmd \
 		autolink tag restypedef afterdoc template tag group diagrams \
-		memgrp docstring pyexample mux manual
+		memgrp docstring pyexample mux manual dbusxml tclexample
 
 class/html/index.html: class.h class.cfg
 	$(DOXYGEN)/bin/doxygen class.cfg
@@ -123,6 +128,9 @@
 pyexample/html/index.html: pyexample.py pyexample.cfg
 	$(DOXYGEN)/bin/doxygen pyexample.cfg
 
+tclexample/html/index.html: tclexample.tcl tclexample.cfg
+	$(DOXYGEN)/bin/doxygen tclexample.cfg
+
 mux/html/index.html: mux.vhdl mux.cfg
 	$(DOXYGEN)/bin/doxygen mux.cfg
 
@@ -132,6 +140,9 @@
 docstring/html/index.html: docstring.py docstring.cfg
 	$(DOXYGEN)/bin/doxygen docstring.cfg
 
+#dbusxml/html/index.html: dbusxml.xml dbusxml.cfg
+#	$(DOXYGEN)/bin/doxygen dbusxml.cfg
+
 diagrams/html/index.html: diagrams_a.h diagrams_b.h diagrams_c.h diagrams_d.h diagrams_e.h diagrams.cfg
 ifneq ($(HAVE_DOT),)
 	$(DOXYGEN)/bin/doxygen diagrams.cfg

=== libmd5/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,12 +10,12 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 all: Makefile.libmd5

=== qtools/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
+# This file was generated from Makefile.in on Fri Dec  2 23:31:42 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,7 +10,7 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.3
+VERSION   = 1.7.4
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..

=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:34 CEST 2010
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,19 +10,19 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 
 #
 # $Id: Makefile.in,v 1.4 2001/03/19 19:27:39 root Exp $
 #
-# Copyright (C) 1997-2010 by Dimitri van Heesch.
+# Copyright (C) 1997-2011 by Dimitri van Heesch.
 # 
 # Permission to use, copy, modify, and distribute this software and its
 # documentation under the terms of the GNU General Public License is hereby 
@@ -69,6 +69,7 @@
                ce_parse.cpp ce_parse.h doxytag.cpp tag.cpp commentscan.cpp \
 	       declinfo.cpp defargs.cpp commentcnv.cpp doctokenizer.cpp \
 	       pycode.cpp pyscanner.cpp fortrancode.cpp fortranscanner.cpp \
-	       vhdlscanner.cpp vhdlcode.cpp
+	       vhdlscanner.cpp vhdlcode.cpp tclscanner.cpp vhdlparser.h \
+	       vhdlparser.cpp
 
 FORCE:

=== addon/doxywizard/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,7 +10,7 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.3
+VERSION   = 1.7.4
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..

=== addon/doxmlparser/src/Makefile ===
#
# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
#

DOXYGEN   = /Users/dimitri/doxygen
TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
ENV       = env TMAKEPATH=$(TMAKEPATH)
TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
MAKE      = /opt/local/bin/gmake
PERL      = /opt/local/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.7.4
INSTALL   = /usr/local
INSTTOOL  = /opt/local/bin/ginstall
DOXYDOCS  = ..
DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
QTDIR     = /usr
HAVE_DOT  = /usr/local/bin/dot
MKSPECS   = -spec macx-g++
all clean depend: Makefile.doxmlparser 
	$(MAKE) -f Makefile.doxmlparser $@

distclean: clean
	$(RM) -rf Makefile.doxmlparser doxmlparser.pro Makefile obj

tmake:
	$(ENV) $(PERL) $(TMAKE) doxmlparser.pro >Makefile.doxmlparser

Makefile.doxmlparser: doxmlparser.pro
	$(ENV) $(PERL) $(TMAKE) doxmlparser.pro >Makefile.doxmlparser

install:

=== addon/doxmlparser/test/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,12 +10,12 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 all clean depend: Makefile.xmlparse

=== addon/doxmlparser/examples/metrics/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,7 +10,7 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.3
+VERSION   = 1.7.4
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..

=== debian/changelog ===
doxygen (1.7.6-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Dec 2011 23:33:44 +0100

doxygen (1.7.5.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Oct 2011 16:49:34 +0200
